Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 16:48:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    My one order still pending           06:51 PM, 09th Mar                     User                             06:53 PM, 09th Mar                   Amjad                   My name is Amjad from Homebox customer service  Your order from BabyShop stores, your message will be forwarded to the relevant department for verification           08:18 PM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:40 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:43 PM, 09th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:46 PM, 09th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:48 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219503